
import request from '../util/ajax'

export function addOrUpdate(params) {
  return request({
    url: '/api/team/hospital/addOrUpdate',
    method: 'POST',
    data: params
  })
}

export function deleteById(params) {
  return request({
    url: '/api/team/hospital/deleteById',
    method: 'POST',
    data: params
  })
}

export function queryPageList(params) {
  return request({
    url: '/api/team/hospital/queryPageList',
    method: 'POST',
    data: params
  })
}